Bug 126544 - clock really quick with kernel-2.6.7-1.441
clock really quick with kernel-2.6.7-1.441
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-22 19:41 EDT by Michal Jaegermann
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 00:50:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-06-22 19:41:18 EDT
Description of problem:

On x86_64 machine wall clock races with a double of a normal
speed.  Mouse pointer is also erratic indicating that some
timers went south.  Backing off to 2.6.7-1.437 restores a sane
behaviour.

I did not notice this effect with 441 on i386 (Athlon SMP box)
but this is not the same hardware as used by x86_64 installation.

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.441
Comment 1 Bill Nottingham 2004-08-05 17:40:37 EDT
Does .499 or later behave better?
Comment 2 Dave Jones 2004-11-27 17:35:04 EST
mass update for old bugs:

Is this still a problem in the 2.6.9 based kernel update ?
Comment 3 Michal Jaegermann 2004-11-27 20:39:58 EST
I did not see a racing clock on x86_64 for quite a while.

Note You need to log in before you can comment on or make changes to this bug.